body #funky-canvas {
    font-family: 'Palatino', Arial;
    font-size: 14px;
}

.text-primary {}
.text-secondary {}
.text-success {}
.text-danger {}
.text-warning {}
.text-info {}
.text-light {}
.text-dark {}
.text-muted {}
.text-white {}

#funky-canvas .text-nzpj_light_grey {
    color: var(--nzpj_apricot) !important;
}

#funky-canvas .text-nzpj_light_blue {
    color: var(--nzpj_chalky) !important;
}

#funky-canvas .text-nzpj_dark_blue {
    color: var(--nzpj_irish_coffee) !important;
}

#funky-canvas .text-nzpj_green {
    color: var(--nzpj_heath) !important;
}

#funky-canvas .text-nzpj_orange {
    color: var(--nzpj_outer_space) !important;
}